Subject: Re: Daniele Castiglioni - change work shift for Sunday 05.01.2020
From: Daniele Castiglioni <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 11 Jan 2020 04:27:05 -0700 (MST)

Hi Parvez and Ashish, 

as informed last week, I am writing in order to advise that tomorrow, Sunday 11/01/2020, I will reach office by 9.00 /9.30 and will do full day until 18.00/18.30 (my shift on Sunday is 8.00-17.00). 

The reason is still that I am not able to booked Uber Cab and Metro in Noida opens at 8 am. 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, 5 January, 2020 17:05:25 
Subject: Re: Daniele Castiglioni - change work shift for Sunday 05.01.2020 

Hi All, 

I write to confirm that today Sunday, 05.01.2020, my work shift is from 9.30 to 18.30, due to the reasons previously communicated. 

kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 4 January, 2020 16:25:41 
Subject: Daniele Castiglioni - change work shift for Sunday 05.01.2020 

Hi Parvez and Ashish, 

Following our conversation I am writing in order to advise that tomorrow, Sunday 05/01/2020, I will reach office by 9.00 /9.30 and will do full day until 18.00/18.30 (my shift on Sunday is 8.00-17.00). 

Reason is that metro, on Sunday, in Noida, will open at 8.00 am and I am not able to book Uber cab since Airtel company have deactivated my Sim card since my visa is expiring this month, January 2020. My request of extension visa is still under process with FRRO and until it does not provide the relevant documentation, I am not able to re-activate the Sim card. 

Thanks for your cooperation, 

Kind regards, 

Daniele